
@import 'https://wf.cdn.gmru.net/static/general/fonts/Quantico/font.css';
@import 'https://wf.cdn.gmru.net/static/general/fonts/Plumb/font.css';

@import 'https://wf.cdn.gmru.net/static/wf.mail.ru/css/main/includes/colors.css';
@import 'https://wf.cdn.gmru.net/static/wf.mail.ru/css/main/includes/layout.css?2';
@import 'https://wf.cdn.gmru.net/static/wf.mail.ru/css/main/includes/slick.css';
@import 'https://wf.cdn.gmru.net/static/wf.mail.ru/css/main/includes/admin.css?1';
@import 'https://wf.cdn.gmru.net/static/wf.mail.ru/css/main/includes/common.css?8';

@import 'https://wf.cdn.gmru.net/static/wf.mail.ru/img/main/page/icons/wf_icons2/font.css';

body {
	margin: 0px;
	font: 15px/26px Plumb, Arial, Helvetica, sans-serif;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	background: #000 url(https://wf.cdn.gmru.net/static/wf.mail.ru/img/main/page/bg.jpg) center top no-repeat;
	}

body.inner {
	background-position-y: -42px;
	}

@media screen and (max-width: 720px) {

body.inner {
	background-position-y: 0px;
	}

}

body > img {
	position: absolute;
	}

/* ----------------------------------------------------------- */

/* Node */

.node h1 + p {
	margin-top: 8px;
	}

/* Header auth */

#block-user-1 .popup_overlay {
	position: absolute;
	top: 28px;
	right: 20px;
	}

	#block-user-1 .popup_overlay p {
		display: inline;
		color: #dd0000;
		font-size: 15px;
		text-transform: none;
		}

	#block-user-1 .popup_overlay .close {
		margin-left: 16px;
		cursor: pointer;
		}
	#block-user-1 .popup_overlay .close:hover {
		color: #fff;
		}

	#block-user-1 .loader {
		width: 315px;
		height: 30px;
		background: url(https://wf.cdn.gmru.net/static/wf.mail.ru/img/main/page/details/loader_auth.gif?1) center center no-repeat;
		}

@media screen and (max-width: 1300px) {

#block-user-1 .loader {
	width: 236px;
	}

}

/*--- Rank icons ---*/

.icons_rankgeneral {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url(https://wf.cdn.gmru.net/static/wf.mail.ru/img/main/content/profile/ranks_all.png) 0px 0px no-repeat;
	}

.icon_rank_1  {background-position-y: 0px}
.icon_rank_2  {background-position-y: -32px}
.icon_rank_3  {background-position-y: -64px}
.icon_rank_4  {background-position-y: -96px}
.icon_rank_5  {background-position-y: -128px}
.icon_rank_6  {background-position-y: -160px}
.icon_rank_7  {background-position-y: -192px}
.icon_rank_8  {background-position-y: -224px}
.icon_rank_9  {background-position-y: -256px}
.icon_rank_10 {background-position-y: -288px}
.icon_rank_11 {background-position-y: -320px}
.icon_rank_12 {background-position-y: -352px}
.icon_rank_13 {background-position-y: -384px}
.icon_rank_14 {background-position-y: -416px}
.icon_rank_15 {background-position-y: -448px}
.icon_rank_16 {background-position-y: -480px}
.icon_rank_17 {background-position-y: -512px}
.icon_rank_18 {background-position-y: -544px}
.icon_rank_19 {background-position-y: -576px}
.icon_rank_20 {background-position-y: -608px}
.icon_rank_21 {background-position-y: -640px}
.icon_rank_22 {background-position-y: -672px}
.icon_rank_23 {background-position-y: -704px}
.icon_rank_24 {background-position-y: -736px}
.icon_rank_25 {background-position-y: -768px}
.icon_rank_26 {background-position-y: -800px}
.icon_rank_27 {background-position-y: -832px}
.icon_rank_28 {background-position-y: -864px}
.icon_rank_29 {background-position-y: -896px}
.icon_rank_30 {background-position-y: -928px}
.icon_rank_31 {background-position-y: -960px}
.icon_rank_32 {background-position-y: -992px}
.icon_rank_33 {background-position-y: -1024px}
.icon_rank_34 {background-position-y: -1056px}
.icon_rank_35 {background-position-y: -1088px}
.icon_rank_36 {background-position-y: -1120px}
.icon_rank_37 {background-position-y: -1152px}
.icon_rank_38 {background-position-y: -1184px}
.icon_rank_39 {background-position-y: -1216px}
.icon_rank_40 {background-position-y: -1248px}
.icon_rank_41 {background-position-y: -1280px}
.icon_rank_42 {background-position-y: -1312px}
.icon_rank_43 {background-position-y: -1344px}
.icon_rank_44 {background-position-y: -1376px}
.icon_rank_45 {background-position-y: -1408px}
.icon_rank_46 {background-position-y: -1440px}
.icon_rank_47 {background-position-y: -1472px}
.icon_rank_48 {background-position-y: -1504px}
.icon_rank_49 {background-position-y: -1536px}
.icon_rank_50 {background-position-y: -1568px}
.icon_rank_51 {background-position-y: -1600px}
.icon_rank_52 {background-position-y: -1632px}
.icon_rank_53 {background-position-y: -1664px}
.icon_rank_54 {background-position-y: -1696px}
.icon_rank_55 {background-position-y: -1728px}
.icon_rank_56 {background-position-y: -1760px}
.icon_rank_57 {background-position-y: -1792px}
.icon_rank_58 {background-position-y: -1824px}
.icon_rank_59 {background-position-y: -1856px}
.icon_rank_60 {background-position-y: -1888px}
.icon_rank_61 {background-position-y: -1920px}
.icon_rank_62 {background-position-y: -1952px}
.icon_rank_63 {background-position-y: -1984px}
.icon_rank_64 {background-position-y: -2016px}
.icon_rank_65 {background-position-y: -2048px}
.icon_rank_66 {background-position-y: -2080px}
.icon_rank_67 {background-position-y: -2112px}
.icon_rank_68 {background-position-y: -2144px}
.icon_rank_69 {background-position-y: -2176px}
.icon_rank_70 {background-position-y: -2208px}
.icon_rank_71 {background-position-y: -2240px}
.icon_rank_72 {background-position-y: -2272px}
.icon_rank_73 {background-position-y: -2304px}
.icon_rank_74 {background-position-y: -2336px}
.icon_rank_75 {background-position-y: -2368px}
.icon_rank_76 {background-position-y: -2400px}
.icon_rank_77 {background-position-y: -2432px}
.icon_rank_78 {background-position-y: -2464px}
.icon_rank_79 {background-position-y: -2496px}
.icon_rank_80 {background-position-y: -2528px}
.icon_rank_81 {background-position-y: -2560px}
.icon_rank_82 {background-position-y: -2592px}
.icon_rank_83 {background-position-y: -2625px}
.icon_rank_84 {background-position-y: -2658px}
.icon_rank_85 {background-position-y: -2690px}
.icon_rank_86 {background-position-y: -2722px}
.icon_rank_87 {background-position-y: -2754px}
.icon_rank_88 {background-position-y: -2787px}
.icon_rank_89 {background-position-y: -2819px}
.icon_rank_90 {background-position-y: -2852px}

/*--------------------------------------*/
/*------ start social buttons     ------*/
/*--------------------------------------*/

#soc_block {
    position: fixed;
    right: 30px;
    top: 345px;
		z-index: 10;
	}
#soc_block .addthis_counter {
	min-height: 22px;
    display: block !important;
	font-size: 14px;
    font-family: Plumb,Arial,Helvetica,sans-serif;
    line-height: 22px;
    text-align: center;
    font-weight: normal;
	}
#soc_block a {
    background: url(https://wf.cdn.gmru.net/static/wf.mail.ru/img/main/page/soc/icons.png?2) 0 0 no-repeat;
    height: 22px;
    width: 22px;
    display: block;
    margin: 4px auto 0;
	}
#soc_block a:hover {
	background-position-y: -26px;
	}
#soc_block a span {
    display: none;
	}
#soc_block .addthis_button_twitter {
    background-position-x: 0px;
	}
#soc_block .addthis_button_facebook {
    background-position-x: -26px;
	}
#soc_block .addthis_button_vk {
    background-position-x: -52px;
	}
#soc_block .addthis_button_odnoklassniki_ru {
    background-position-x: -78px;
	}
#soc_block .addthis_button_mymailru {
    background-position-x: -104px;
	}

@media screen and (max-width: 1130px) {

#soc_block {
	display: none;
	}
}

/*--------------------------------------*/
/*------     end social buttons   ------*/
/*--------------------------------------*/

/* Auth error block */

.auth_error {
	min-height: 314px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
	box-sizing: border-box;
	padding: 16px 32px;
	vertical-align: middle;
	background: var(--pad-color);
	}

	.auth_error h3 {
		margin: 0px;
		color: #575c61;
		font-size: 24px;
		}
	body .auth_error h3 {
		border-bottom: none;
		}
	.auth_error p {
		display: block;
		margin: 28px 0px;
		}

/* LightBox custom styles */

#lightbox #outerImageContainer,
#lightbox #imageDataContainer,
#lightbox #bottomNavClose {
	font: 14px/40px Plumb, Arial, Helvetica, sans-serif;
	background-color: var(--pad-color) !important;
	}

#lightbox #numberDisplay {
	color: #575c61 !important;
	}

/* ---------------------- */

/* ovl change username */

.nickname {
  width: 518px;
  box-sizing: border-box;
  padding: 20px;
  background: var(--pad-color);
  color:#a9aeb3;
}
  .nickname__body {
    padding-top: 10px;
  }
  .nickname__input {
    height: 44px;
    padding: 0 7px;
    width: 100%;
    border: 1px solid #5e6468;
    background: var(--pad-color);
    color: #fff;
    font: 16px/44px Plumb;
    box-sizing: border-box;
  }
  .nickname__input::-webkit-input-placeholder { font: 16px/44px Plumb; }
  .nickname__input::-moz-placeholder { font: 16px/44px Plumb; }
  .nickname__input:-moz-placeholder { font: 16px/44px Plumb; }
  .nickname__input:-ms-input-placeholder { font: 16px/44px Plumb; }
  .nickname__input:focus {
    outline: none;
    border: 1px solid #fff;
  }
  .nickname_error {
    color: #ff0000;
    margin-top: 5px;
  }
  .nickname__footer {
    margin-top: 20px;
	text-align: center;
  }
  .nickname__button {
	min-width: 86px;
    color: #fff;
    font: 16px/44px Quantico, Arial, Helvetica, sans-serif;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: var(--item-color);
    border: none;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    padding: 0 30px;
  }
  .nickname__button:nth-child(1) {
    margin-right: 20px;
  }
  .nickname__button:focus {
    outline: none;
  }
  .nickname__button:hover {
    background: #fff;
    color: #000;
  }

/* Page App */

#app {
	min-height: 260px;
	position: relative;
}

#app.loading {
	background: var(--pad-color) url(https://wf.cdn.gmru.net/static/wf.mail.ru/img/main/page/details/ajax_loader.gif) center center no-repeat;
}

	#app.loading > * {
		visibility: hidden;
	}

	.mod_loader_msg {
		min-height: 400px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		cursor: default;
		background-color: var(--pad-color);
	}

		.mod_loader_msg h3 {
			color: #5e6468;
			border: 0;
			line-height: 1;
			font-size: 24px;
			margin: 30px 0;
		}
